APK does not run properly on Emulator

Case 1. Crash with NoxPlayer and Unity 2019.1.0f2

APK built with Unity 2019.1.0f2 does not run properly on Android 5.1 NoxPlayer. This problem is happened with or without AppSealing, and it working properly on Android 4.4 NoxPlayer.

We are monitoring Unity`s new version and release note periodically. When the problem is solved, this document will be updated.

If you need to support Android 5.1 NoxPlayer, build your apk with Unity 2018.3 or earlier version.

 

Case 2. Emulator is blocked by AppSealing option

AppSealing provides emulator blocking.

Check the options you selected when applying AppSealing, and if the emulator option is set to Block, change it to Allow and try sealing again.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request
comment section

0 Comments

Please sign in to leave a comment.